Changeset f795d62 in rtems-source-builder


Ignore:
Timestamp:
Aug 18, 2015, 1:37:04 PM (5 years ago)
Author:
Hesham Almatary <heshamelmatary@…>
Branches:
4.10, 4.9, master
Children:
13138bc
Parents:
3a3069e
git-author:
Hesham Almatary <heshamelmatary@…> (08/18/15 13:37:04)
git-committer:
Joel Sherrill <joel.sherrill@…> (08/18/15 14:58:46)
Message:

doc: zlib1g-dev package needs to be installed on Linux Mint

File:
1 edited

Legend:

Unmodified
Added
Removed
  • doc/source-builder.txt

    r3a3069e rf795d62  
    31513151Developers Tools package within Xcode.
    31523152
     3153Linux Mint
     3154^^^^^^^^^^
     3155
     3156zlib package is required on Linux Mint. It has a different name (other
     3157than the usual zlib-dev):
     3158
     3159-------------------------------------------------------------
     3160# sudo apt-get install zlib1g-dev
     3161-------------------------------------------------------------
     3162
    31533163Mavericks
    31543164^^^^^^^^^
Note: See TracChangeset for help on using the changeset viewer.